@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");
.breadcrumbs {
    display: none;
}
.sip-banner {
    padding: 85px 0 0;
    position: relative;
    background: url("https://unitalk.cloud/wp-content/uploads/2025/07/layer_1.jpg") no-repeat center/cover;
}
.sip-banner::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 230px;
    background: linear-gradient(0deg, #fff 50%, #fff0);
    z-index: 1;
}
.sip-banner .title {
    font: 800 45px / 60px "Manrope";
    margin-bottom: 25px;
    color: #292424;
    text-align: center;
}
.sip-banner .title h1 {
    font: 800 45px / 60px "Manrope";
    display: contents;
}
.sip-banner .subtitle {
    font: 400 26px / 32px "Manrope";
    color: #292424;
    text-align: center;
    max-width: 1230px;
    margin: 0 auto 35px;
}
.sip-banner .subtitle span {
    font: 700 26px / 32px "Manrope";
}
.sip-banner .btn_big {
    padding: 17px 27px;
    font: 400 16px / 22px "Manrope";
    text-transform: math-auto;
    margin: 0 auto;
    border-radius: 16px;
    position: relative;
    z-index: 3;
}
html {
    scroll-behavior: smooth;
}
main .container:first-child {
  max-width: 1476px !important;
}
.sip-banner .container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1476px;
}
.sip-banner-btn {
    text-align: center;
}
.sip-banner-box > .image {
    text-align: center;
    margin-top: -30px;
}
.sip-banner-box {
    position: relative;
    width: fit-content;
    z-index: 1;
    margin: 0 auto;
}
.sip-banner-item {
    position: absolute;
    border: 1px solid #EAEBEE;
    border-radius: 16px;
    padding: 10px;
    display: flex;
    gap: 10px;
    width: 260px;
    box-shadow: 0 14px 24px 5px rgba(0, 0, 0, 0.2);
    background: #fff;
    align-items: center;
}
.sip-banner-item > div:nth-child(2) {
    display: flex;
    flex-direction: column;
}
.sip-banner-item span {
    font: 800 14px / 22px "Manrope";
    margin: 0 0 3px;
}
.sip-banner-item p {
    font: 600 12px / 17px "Manrope";
}
.sip-banner-item-1 {
    top: 113px;
    width: 320px;
    padding: 12px 84px 12px 12px;
    z-index: -1;
    left: -84px;
}
.sip-banner-item-2 {
    top: 250px;
    width: 320px;
    padding: 12px 12px 12px 12px;
    z-index: -1;
    right: -234px;
    flex-direction: row-reverse;
    text-align: right;
}
.sip-banner-item-3 {
    bottom: 190px;
    width: 260px;
    padding: 10px 20px 10px 20px;
    z-index: 2;
    left: -144px;
    gap: 15px;
}

@media (max-width: 1200px) {
    .sip-banner-item-2 {
        width: 320px;
        z-index: 1;
        right: -140px;
    }
}
@media (max-width: 992px) {
    .sip-banner {
        padding: 60px 0 0;
        background-size: initial;
    }
    .sip-banner .title,
    .sip-banner .title h1 {
        font: 800 40px / 50px "Manrope";
    }
    .sip-banner .subtitle {
        font: 400 20px / 28px "Manrope";
    }
    .sip-banner .subtitle span {
        font: 700 20px / 28px "Manrope";
    }
    .sip-banner-item {
        width: 360px;
        height: 100px;
        padding: 15px;
        z-index: 3;
        left: 0;
        right: 0;
        bottom: auto;
        margin: 0 auto;
    }
    .sip-banner-item-1 {
        top: 150px;
    }
    .sip-banner-item-2 {
        top: 270px;
    }
    .sip-banner-item-3 {
        top: 390px;
        padding: 15px 15px 15px 22px;
    }
    .sip-banner-item br {
        display: none;
    }
    .sip-banner-box > .image img {
        opacity: 0.4;
    }
}
@media (max-width: 768px) {
    .sip-banner .title {
        font: 800 38px / 50px "Manrope";
        margin-bottom: 20px;
    }
    .sip-banner .title h1{
        font: 800 38px / 50px "Manrope";
    }
    .sip-banner {
        padding: 50px 0 0;
    }
    .sip-banner-item-1 {
        top: 120px;
    }
    .sip-banner-item-2 {
        top: 240px;
    }
    .sip-banner-item-3 {
        top: 360px;
    }
    .sip-banner-box {
        width: 100%;
    }
    .sip-banner-box > .image img {
        width: 100%;
        height: 100%;
    }
    .sip-banner::after {
        height: 100px;
    }
    .sip-banner-box > .image {
        margin-top: 0px;
    }
}
@media (max-width: 620px) {
    .sip-banner-item-1 {
        top: 80px;
    }
    .sip-banner-item-2 {
        top: 200px;
    }
    .sip-banner-item-3 {
        top: 320px;
    }
}
@media (max-width: 576px) {
    .sip-banner .title,
    .sip-banner .title h1 {
        font: 800 36px / 48px "Manrope";
    }
    .sip-banner .subtitle span {
        font: 700 18px / 26px "Manrope";
    }
    .sip-banner .subtitle {
        font: 400 18px / 26px "Manrope";
    }
    .sip-banner::after {
        display: none;
    }
    .sip-banner-item {
        width: 320px;
        background: #ffffffd1;
    }
    .sip-banner {
        padding: 50px 0 60px;
    }
}

@media (max-width: 350px) {
    .sip-banner-item {
        width: 300px;
    }
    .sip-banner-item span {
        font: 800 13px / 20px "Manrope";
    }
}